/*ORANGE THEME*/
body,
.main {bckground:white;/*background-image:url(../images/backgrounds/retina_wood.png);*/}

::-moz-selection {background:#F26B09;color:red;}
::selection 	 	{background:#F26B09;color:red;}

/*HEADER*/
.contact:before 		{background:url(../images/themes/orange/ico/icons.png) 0 1px no-repeat;}
.header .ribbon 	{background-image:url(../images/themes/orange/bgr/ribbon-long.png);}
.ribbon li		{border-color:#F26B09;}
.ribbon li a:hover,
#lang_sel a:hover,
.ribbon #lang_sel_list a:hover {color:red !important;}

.header #lang_sel li,
.header #lang_sel_click li 	{background:#FF9126;}

/*HEADINGS*/
h1	{color:#28596D;}
h2 {color:black;}
.info h2 {color:#28596D;}
.info h2 a,
.room-types h2,
.error-type h1,
.turqouise-link,
.boxes .widget h3    	{color:#F26B09;}

em,
.main-search h4 span,
aside article h3, .tab-content article h4,
.flights .details h5,
.error-type,
.booking h3 span   	{color:#F77515;}

/*BUTTONS*/
.gradient-button,.lb-wrap,.wpcf7-submit,.widget input[type="submit"],aside #searchsubmit,.form-submit #submit   {
background: rgb(255,145,38);
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmOTEyNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmMjZiMDkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+) ;
background: -moz-linear-gradient(top, rgba(255,145,38,1) 0%, rgba(242,107,9,1) 100%) ;
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,145,38,1)), color-stop(100%,rgba(242,107,9,1))) ;
background: -webkit-linear-gradient(top, rgba(255,145,38,1) 0%,rgba(242,107,9,1) 100%) ;
background: -o-linear-gradient(top, rgba(255,145,38,1) 0%,rgba(242,107,9,1) 100%) ;
background: -ms-linear-gradient(top, rgba(255,145,38,1) 0%,rgba(242,107,9,1) 100%) ;
background: linear-gradient(to bottom, rgba(255,145,38,1) 0%,rgba(242,107,9,1) 100%) ;
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff9126', endColorstr='#f26b09',GradientType=0 ) ;
}

.gradient-button:hover,.wpcf7-submit:hover,.widget input[type="submit"]:hover,aside #searchsubmit:hover,.form-submit #submit:hover {
background: rgb(242,107,9);
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2YyNmIwOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZjkxMjYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+) ;
background: -moz-linear-gradient(top, rgba(242,107,9,1) 0%, rgba(255,145,38,1) 100%) ;
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(242,107,9,1)), color-stop(100%,rgba(255,145,38,1))) ;
background: -webkit-linear-gradient(top, rgba(242,107,9,1) 0%,rgba(255,145,38,1) 100%) ;
background: -o-linear-gradient(top, rgba(242,107,9,1) 0%,rgba(255,145,38,1) 100%) ;
background: -ms-linear-gradient(top, rgba(242,107,9,1) 0%,rgba(255,145,38,1) 100%) ;
background: linear-gradient(to bottom, rgba(242,107,9,1) 0%,rgba(255,145,38,1) 100%) ;
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f26b09', endColorstr='#ff9126',GradientType=0 ) ;
}

.destinations .ribbon:focus,
.destinations .ribbon:hover 			{background:#FF9126;}
.destinations .ribbon:hover:before	{border-color: transparent #B2651B transparent transparent;}
.destinations .ribbon:hover:after	{border-color:#B2651B transparent transparent transparent;}

.locations .full-width .ribbon:hover	{background:url(../images/themes/orange/bgr/ribbons.png) -62px -57px no-repeat ;}

.search-submit,
.home-content-sidebar .byt_search_widget .gradient-button 	{background-image:url(../images/themes/orange/bgr/search-button.png);}
.home-content-sidebar .byt_search_widget .gradient-button:hover 	{background-image:url(../images/themes/orange/bgr/search-button.png);background-position:0 -34px;}
.inner-nav li.active,
.inner-nav li.active:hover {background-image:url(../images/themes/orange/bgr/inner-nav-active.png);}
.ui-slider-horizontal .ui-slider-handle 	{background-image:url(../images/themes/orange/ico/ui-slider-handle.png) !important;}

.pager .current,
.pager a:hover	{background:#F26B09;}

.scroll-to-top 	{background-image:url(../images/themes/orange/bgr/top-button.png);}

/*CONTENT*/
.deals .description a  {color:#F26B09;}

.testimonials,
.inner-nav li:hover {
background: rgb(255,145,38);
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmOTEyNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmMjZiMDkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+) ;
background: -moz-linear-gradient(top, rgba(255,145,38,1) 0%, rgba(242,107,9,1) 100%) ;
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,145,38,1)), color-stop(100%,rgba(242,107,9,1))) ;
background: -webkit-linear-gradient(top, rgba(255,145,38,1) 0%,rgba(242,107,9,1) 100%) ;
background: -o-linear-gradient(top, rgba(255,145,38,1) 0%,rgba(242,107,9,1) 100%) ;
background: -ms-linear-gradient(top, rgba(255,145,38,1) 0%,rgba(242,107,9,1) 100%) ;
background: linear-gradient(to bottom, rgba(255,145,38,1) 0%,rgba(242,107,9,1) 100%) ;
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff9126', endColorstr='#f26b09',GradientType=0 ) ;
}

.room-types .image-overlay {background-image:url(../images/themes/orange/ico/magnify.png);}
.gmap .infoBox		{background-image:url(../images/themes/orange/bgr/map-popup-hotel.png);}
.score .achieved		{color:#F77515;}
.chart dd span		{background:#FF9126;}
.reviews .pro		{background-image:url(../images/themes/orange/ico/plus.png);}
.tags li a:hover		{background-color:#FF9126;}
.get_inspired li:hover figcaption,
.view-type li:hover, 
.view-type li.active	{background:#FF9126;}

.map-wrap .infoBox	{background:url(../images/themes/orange/bgr/map-popup.png) no-repeat !important;}

.phone-green 	{background:url(../images/themes/orange/ico/phone-orange.jpg) 2px 0 no-repeat;}	
.email-green 	{background:url(../images/themes/orange/ico/email-orange.jpg) 0 5px no-repeat;}

.lb-wrap .close 				{background:#FF9126;}
.lb-wrap input 				{border-color: #F26B09;}
.lb-wrap label,
.lb-wrap p					{color:#333;}
.lb-wrap .gradient-button 	{color:#F26B09;}

.entry-header a:hover	{color:#F26B09;}

/*FOOTER*/
.footer .widget ul li {background-image:url(../images/themes/orange/ico/bullet-orange-3x3.jpg);}
.social li:hover	{background:url(../images/themes/orange/ico/icons.png) 0 -50px no-repeat !important;}

/*FORM ELEMENTS*/
input[type="text"]:focus,
input[type="email"]:focus,
input[type="number"]:focus,
input[type="search"]:focus,
textarea:focus 	{border-color:#F26B09;}

/*DATEPICKER*/
.ui-datepicker th {
background: rgb(255,145,38);
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmOTEyNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmMjZiMDkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+) ;
background: -moz-linear-gradient(top, rgba(255,145,38,1) 0%, rgba(242,107,9,1) 100%) ;
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,145,38,1)), color-stop(100%,rgba(242,107,9,1))) ;
background: -webkit-linear-gradient(top, rgba(255,145,38,1) 0%,rgba(242,107,9,1) 100%) ;
background: -o-linear-gradient(top, rgba(255,145,38,1) 0%,rgba(242,107,9,1) 100%) ;
background: -ms-linear-gradient(top, rgba(255,145,38,1) 0%,rgba(242,107,9,1) 100%) ;
background: linear-gradient(to bottom, rgba(255,145,38,1) 0%,rgba(242,107,9,1) 100%) ;
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff9126', endColorstr='#f26b09',GradientType=0 ) ;
border-color:#F26B09;
}

.ui-datepicker .ui-datepicker-today,
.ui-datepicker .ui-datepicker-calendar .ui-state-hover,
.ui-datepicker .dp-highlight {
background: rgb(255,145,38) !important;
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmOTEyNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmMjZiMDkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+) !important;
background: -moz-linear-gradient(top, rgba(255,145,38,1) 0%, rgba(242,107,9,1) 100%) !important;
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,145,38,1)), color-stop(100%,rgba(242,107,9,1))) !important;
background: -webkit-linear-gradient(top, rgba(255,145,38,1) 0%,rgba(242,107,9,1) 100%) !important;
background: -o-linear-gradient(top, rgba(255,145,38,1) 0%,rgba(242,107,9,1) 100%) !important;
background: -ms-linear-gradient(top, rgba(255,145,38,1) 0%,rgba(242,107,9,1) 100%) !important;
background: linear-gradient(to bottom, rgba(255,145,38,1) 0%,rgba(242,107,9,1) 100%) !important;
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff9126', endColorstr='#f26b09',GradientType=0 ) !important; color:#fff !important;
}

@media screen and (max-width: 830px) {
.inner-nav li.active,
.inner-nav li.active:hover {
background: rgb(255,145,38) !important;
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmOTEyNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmMjZiMDkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+) !important;
background: -moz-linear-gradient(top, rgba(255,145,38,1) 0%, rgba(242,107,9,1) 100%) !important;
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,145,38,1)), color-stop(100%,rgba(242,107,9,1))) !important;
background: -webkit-linear-gradient(top, rgba(255,145,38,1) 0%,rgba(242,107,9,1) 100%) !important;
background: -o-linear-gradient(top, rgba(255,145,38,1) 0%,rgba(242,107,9,1) 100%) !important;
background: -ms-linear-gradient(top, rgba(255,145,38,1) 0%,rgba(242,107,9,1) 100%) !important;
background: linear-gradient(to bottom, rgba(255,145,38,1) 0%,rgba(242,107,9,1) 100%) !important;
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff9126', endColorstr='#f26b09',GradientType=0 ) !important;
}
}